REST API 사용시 SSLHANDSHAKE 오류 관련

저희 자바플랫폼 JDK 1.6버전을 사용중입니다. 부득이하게 JDK버전을 업그레이드를 할수는 없는 상황입니다.

https://dapi.kakao.com을 이용하니 현재 저희 자바 플랫폼에서 SSLHandShake 오류가 납니다.

JDK를 업데이트 할수 없는 상황에서 저희쪽에서 해결할수 있는 방법 문의 드립니다.

안녕하세요.

아래 커뮤니티 글을 참고 부탁드립니다.

https://stackoverflow.com/questions/33364100/how-to-use-tls-1-2-in-java-6